<<< Previous |  | Next >>>

# FcConfigAppFontClear

## Name

FcConfigAppFontClear -- Remove all app fonts from font database

## Synopsis

    #include <fontconfig.h>

``void `FcConfigAppFontClear``(FcConfig *`config`);`

## Description

Clears the set of application-specific fonts. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigAppFontAddDir | Up | FcConfigSubstituteWithPat